Groovy 1.7.0

## org.codehaus.groovy.runtime.metaclass
Class ConcurrentReaderHashMap.BarrierLock

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.ConcurrentReaderHashMap.BarrierLock

    class ConcurrentReaderHashMap.BarrierLock

A Serializable class for barrier lock *

Constructor Summary
`ConcurrentReaderHashMap.BarrierLock()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ConcurrentReaderHashMap.BarrierLock

    ConcurrentReaderHashMap.BarrierLock()

Copyright © 2003-2009 The Codehaus. All rights reserved.